
Katello - Bug #5412

Support Content View Deletion in the UI

04/23/2014 03:37 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 9f78e1a7 - 04/25/2014 11:19 AM - Justin Sherrill

fixes #5412 - adding content view deletion ui

Revision 9bfb9871 - 04/25/2014 11:45 AM - Justin Sherrill 

Merge pull request #4001 from jlsherrill/view_delete

fixes #5412 - adding content view deletion ui

Revision f37f2b55 - 04/25/2014 03:19 PM - Justin Sherrill

fixes #5412 - adding content view deletion ui

Revision cc67dec8 - 04/25/2014 03:45 PM - Justin Sherrill

Merge pull request #4001 from jlsherrill/view_delete

fixes #5412 - adding content view deletion ui

History

#1 - 04/24/2014 06:38 PM - Justin Sherrill

- translation missing: en.field_release set to 13

#2 - 04/25/2014 03:52 PM - Justin Sherrill

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:f37f2b55639d96e79d0feee3532e98dfabf0a07e.

#3 - 06/06/2014 01:08 PM - Eric Helms

- Triaged changed from No to Yes
